/* ------------------------------------------------------------------------
	Popin
------------------------------------------------------------------------- */

	#overlay {
		background: #000;
		position: absolute; top: 0; left: 0;
		z-index: 10000;
		width: 100%;
	}

	.prettyPopin {
		display: none;
		overflow: hidden;
		position: absolute; z-index: 11000;
		top: 50%; left: 50%;
		background-color:#FFFFFF;
	}
	
		.prettyPopin a#b_close {
			display: none;
			position: absolute; z-index: 2;
			bottom: 25px; left: 250px;
			width: 220px; height: 40px;
			text-indent: -10000px;
			background: url(../list01/imgs/btn_tsuika.gif) bottom center no-repeat;
		}
	
		.prettyPopin .prettyContent {
			position: relative;
			width: 100%; height: 100%;
			font-size: 1.2em;
		}
		
			.prettyPopin .prettyContent .prettyContent-container {
				display: none;
				padding: 15px;
			}
		
			.prettyPopin .prettyContent .loader {
				position: absolute;
				top: 50%; left: 50%;
				margin: -14px 0 0 -14px;
			}


#select_kwd{
width:700px;
height:600px;
margin:0 0 20px 0;
background-color:#FFFFFF;
text-align:left;
}

#select_kwd ul.tablist{
	margin:0;
}

#select_kwd ul.tablist li{
	margin:0;
	display:block;
	list-style-type :none;
	padding:0 0 15px 0;
}

#select_kwd h1{
	width:700px;
	height:40px;
	margin:0 0 20px 0;
	text-indent:30px;
	line-height:40px;
	font-size:14px;
	color:#ffffff;
	background-image:url(../imgs/h3_bg.gif);
	background-repeat:no-repeat;
	background-position:0 0;
}

#select_kwd h2{
	width:700px;
	margin:0 0 10px 0;
	text-indent:18px;
	font-size:13px;
	line-height:1;
	color:#2a4b80;
	background-image:url(../imgs/h4_bg.gif);
	background-repeat:no-repeat;
	background-position:0 0;"
}

#select_kwd p{
	margin:0 0 20px 0;
	font-size:13px;
	line-height:160%;
}
#select_kwd .btn {
	clear:both;
    width:100%;
    padding:0;
	margin:0 0 10px 0;
	text-align:center;
}

table.keyword_table {
	clear:both;
	width:690px;
	margin:0 0 0 1px;
	padding:0;
	border-spacing:0;
	border-collapse:collapse;
	font-size:13px;
	line-height:150%;
	border:2px solid #d7d7d7;
	}
	
table.keyword_table th {
	padding:8px;
	border:1px solid #d7d7d7;
	white-space: nowrap;
	vertical-align:top;
	text-align:center;
	background:#f1f6fa;
}

table.keyword_table td {
	padding:8px 8px;
	background-color:#FFFFFF;
	border:1px solid #d7d7d7;
	vertical-align:top;
	text-align:left;
}

ul#tab{
	margin:0;
}
ul#tab li {
  float: left;
  padding: 6px 30px;
  margin-right:3px;
  list-style: none;
  cursor: pointer;
  background: #eee;
	border-top:1px solid #d7d7d7;
	border-left:1px solid #d7d7d7;
	border-right:1px solid #d7d7d7;
}
ul#tab li.select {
  background: #2a4b80;
  color:#ffffff;
}
.disnon {
  display: none;
}
.content_wrap {
  clear: left;
  width: 700px;
  height: 180px;
  text-align: left;
	margin:0;
}

